/*
 CSS for Memogry game plugin
 Author: Yane Frenski
*/

/* the stle for the wrapper element */
.quizy-memorygame{
  position:relative;
  width:100%;
}

/* styles of the card to show */
.quizy-memorygame .mgcard-show{
  width:144px;
  height:199px;
  background:url('img/mg-mcard.png');
}

.quizy-memorygame .quizy-mg-item{
  position:absolute;
  cursor:pointer;
  text-align:center;
}

.quizy-memorygame .quizy-mg-item .quizy-mg-item-bottom, .quizy-memorygame .quizy-mg-item .quizy-mg-item-top{
  position:absolute;
  top:0;
  left:0;
  text-align:center;
}

.quizy-mg-item .quizy-mg-item-top{
  background:url('../images/card-back.png');
}

/* styles for the popup notifications */
.quizy-mg-notification-fly{
  width:100px;
  height:100px;
  position:absolute;
  z-index:1000;
  display:none;
  background:#ffffff ;
  -moz-box-shadow: 0px 2px 2px rgba(0,0,0,0.3);
  -webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.3);
  box-shadow: 0px 2px 2px rgba(0,0,0,0.3);
}

.quizy-mg-notification-fly-neg{
  background:url('../images/n.png') center no-repeat #ffffff;
}

.quizy-mg-notification-fly-pos{
  background:url('../images/y.png') center no-repeat #ffffff ;
}

/* styles for the game summary */
#quizy-game-summary {
  width:365px;
  height:260px;
  position:absolute;
  z-index:1001;
  background: #ffffff;
  color:#333333;
  box-shadow: rgba(0,0,0,0.7) 0 0 40px;
  display:none;
  text-align: center;
}

#quizy-game-summary div.gs-column{
  width:75px;
  float:left;
  padding:10px 0 20px 20px;
  color:#333333;
  text-align:center;
}

#quizy-game-summary #gs-column1{
  font-size:16px;
  padding-left:100px;
}

#quizy-game-summary #gs-column2{
 
  padding-top: 65px;
  background:url('../images/clock.png') no-repeat 70% 25%;
}

#quizy-game-summary #gs-column3{
 
  padding-top: 65px;
  background:url('../images/clicks.png') no-repeat 70% 25%;
}


#quizy-game-summary #gs-closebut,
#quizy-game-summary #gs-replaybut{
  display: inline-block;
  margin-top: 10px;
  width: 70px;
  padding: 10px;
  text-align: center;
  background: #D7EEF0;
  cursor: pointer;
}

#quizy-game-summary #gs-closebut:hover, 
#quizy-game-summary #gs-replaybut:hover{
  background: #fff;
}

#quizy-game-summary #gs-replaybut{
  margin-right: 20px;
}

.quizy-game-clear{
  clear: both;
}

